APIUser connections
Get user connection
Get a user connection by ID.
GET
Get a user connection by ID.
ApiKeyAuthheader
AuthorizationBearer <token>Bearer token authentication. Send an API key (a saai_api_-prefixed token) as Authorization: Bearer <token>.
Required permission
manage_connectionsconnection_id*stringFormat
uuidThe request has succeeded.
application/json- response
id*stringFormat
uuidmcp_id*stringFormat
uuidstatus*stringWhether a user's connection to a resource is usable.
Value in
"active""expired""revoked"granted_scopes*array<string>Scopes the user granted when they connected.
created_at*stringFormat
date-timelast_used_at?stringWhen the connection was last used to make a call.
Format
date-timelast_refreshed_at?stringWhen the connection's access was last renewed.
Format
date-timecurl -X GET "https://example.com/user/connections/497f6eca-6276-4993-bfeb-53cbbbba6f08"{ "id": null, "mcp_id": null, "status": "active", "granted_scopes": [ "string" ], "created_at": "2019-08-24T14:15:22Z", "last_used_at": "2019-08-24T14:15:22Z", "last_refreshed_at": "2019-08-24T14:15:22Z"}